BODY, TD {
	background: #FFFF80;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

BODY {
	scrollbar-face-color: #ffff80;
	scrollbar-highlight-color: White;
	scrollbar-shadow-color: Navy;
	scrollbar-3dlight-color: White;
	scrollbar-arrow-color: Navy;
	scrollbar-track-color: White;
	scrollbar-darkshadow-color: Navy;
	scrollbar-base-color: White;
}

H2 {
	font-size: 14pt;
	color: #0000AF;
}

H3 {
	font-size: 13pt;
	color: #0000AF;
}

H4 {
    font-size: small;
	font-variant: small-caps;
	font-weight: bold;
	color : #0000AF;
	}

A {
	text-decoration: underline;
	color: #0000AF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFF80;
}

A:Hover {
	text-decoration: underline;
	color: Red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

HR {
	color: silver;
	height: 1pt;
}